<?
if ( $this -> params['label'] )
{
  $out .= '<div class="form-group">';
    $out .= '<label class="col-lg-4 control-label">' . $this -> params['label'] . ':</label>';
    $out .= '<div class="col-lg-8 pt5">';
}

      $out .= '<div class="switch switch-primary round switch-inline">';
        $out .= '<input ';
        
          if ( $this -> params['id'] )
            $out .= 'id="' . $this -> params['id'] . '" ';
          else
            $out .= 'id="' . $this -> params['name'] . '" ';
          $out .= 'name="' . $this -> params['name'] . '" type="checkbox"';
          
          if ( $this -> params['checked'] )
            $out .= 'checked="checked" ';
          
          $out .= '>';
        $out .= '<label for="';
          if ( $this -> params['id'] )
            $out .= $this -> params['id'];
          else
            $out .= $this -> params['name'];
        $out .= '"></label>';
      $out .= '</div>';
      
if ( $this -> params['label'] )
{
    $out .= '</div>';
  $out .= '</div>';
}

echo $out;